Mise à jour groupée des réglages (admin)
curl --request PATCH \
--url https://api.example.com/v1/admin/settings \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/admin/settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.patch(url, headers=headers)
print(response.text)const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/admin/settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Administration
Mise à jour groupée des réglages (admin)
PATCH
/
v1
/
admin
/
settings
Mise à jour groupée des réglages (admin)
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
200 - undefined
Sujets connexes
Lister les réglages groupés par catégorie (admin)Réglages publics de marque (selon le tenant)Prévisualiser un PDF de facture avec les réglages courantsObtenir l’historique des changements de profil (admin)Rechercher des produits